* (F) Validate and save planning
09/13/2016 06:20 pm - Etienne Pallier

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Keep "passed" sequences in the current schedule :
- EXECUTED sequences

- MISSED sequences (system pause of 40mn because of bad weather...)

- INTERRUPTED sequences
- the currently EXECUTING sequence

(AC)

Subtasks:

Evolution # 4365: Store the reasons of rejects (create a new attribute, in shs ?)
Evolution # 4462: Validate

Evolution # 4483: (FT) Tests

Nouveau
Nouveau
Nouveau

History

#1 - 09/13/2016 06:30 pm - Etienne Pallier

Keep "passed" sequences in the current schedule :

- EXECUTED sequences

- MISSED sequences (system pause of 40mn because of bad weather...)
- INTERRUPTED sequences

- the currently EXECUTING sequence

(AC)

#2 - 09/13/2016 06:32 pm - Etienne Pallier
- Description updated

#3 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Validate and save planning to * (F) Validate and save planning

05/11/2024
